/* ======================================== fonts ======================================== */
$Lausanne:'Lausanne600';

/* ======================================== colors ======================================== */
$black:#000000;
$dark-grey: #D8D8D8; 
$grey: #9C9C9C; 
$light-grey: #E4E4E4;
$white:#ffffff;
$primary: #ff0000;

/* ======================================== fonts sizes ======================================== */
$title: 6rem; 
$title--t: 4rem;
$title--m: 3rem; 
$subtitle: 2.25rem;
$subtitle-m: 1rem;
$body-text: 1rem;
$body-text-m: 1rem; 
$small-text: 0.6875rem;
$small-text-m: 0.5625rem; 


/* ======================================== Grid ======================================== */
$columns: 12;
$gutter: 8px;